

div.jMyCarousel .prev{
background:url(../images/left.png) center center no-repeat;
width:47px;
height:61px;
border:0px;
}

div.jMyCarousel .next{
background:url(../images/right.png) center center no-repeat;
width:40px;
height:61px;
border:0px;
}

div.jMyCarousel .up{
background: url('../../img/up.png') center center no-repeat;
width:61px;
height:40px;
border:0px;
}

div.jMyCarousel .down{
background: url('../../img/down.png') center center no-repeat;
width:47px;
height:61px;
border:0px;
}


/** Carousel 2 **/
div.jMyCarousel{
margin: 0 auto;
/*margin:0;
float:left ;*/
}

div.jMyCarousel ul{
background-color:none;	
}

div.jMyCarousel ul li{
margin:0px;
/*border:1px solid #ccc;*/
line-height:0px;
padding:0px;
}

div.jMyCarousel ul li img { 
/*width:158px ;
height:100px ;
*/
    width: 180px;
    height: 107px;
    margin-left: 5px;
    margin-right: 5px;

}

div.jMyCarousel ul li a{ /* in case of link */
display:block;
margin:0px;
padding:0px;
}

div.jMyCarousel ul li a img{
display:block;
border:0px;
margin-bottom:0px;
padding-bottom:0px;

}
@media (min-width: 1200px) {
div.jMyCarousel ul li img { 
/*width:158px ;
height:100px ;
*/
    width: 208px;
    height: 123px;
    margin-left: 5px;
    margin-right: 5px;

}
}